# addJvmArguments

abstract fun addJvmArguments(jvmArguments: Array<String>): LongRunningOperation
abstract fun addJvmArguments(jvmArguments: Iterable<String>): LongRunningOperation

Appends Java VM arguments to the existing list.

The jvm argument set by this method is independent of arguments set by {`setJvmArguments`} methods. The daemon JVM arguments list will always have the arguments from the {`setJvmArguments`} at the beginning of the list, and then have the {`addJvmArguments`} configuration appended.

#### Return

this

#### Since

5.0

#### Parameters

jvmArguments

the argument to use for the Gradle process